index

Varkon Interactive users manual

# Points

A point is a geometric entity occupying a specific position in 3D space.

## Methods

- Free
- Projected

If you need a direction vector or plane to be associated with a point, you can use a coordinate system instead.

If you have large amounts of positional data and want to create a point for each position, consider using the mesh entity.

Varkon version 1.19C svn# 120